Description: Workaround for riscv64 being slow
  One of the tests fails on riscv64 because the machine is quite slow.
  This raises the timing deadline significantly.
Forwarded: not-needed
Author: Julian Gilbey <jdg@debian.org>

--- a/tests/test_compression/test_common.py
+++ b/tests/test_compression/test_common.py
@@ -37,6 +37,7 @@
     left=hypothesis.strategies.text(),
     right=hypothesis.strategies.text(),
 )
+@hypothesis.settings(deadline=2000)
 def test_simmetry(left, right, alg):
     assert alg.similarity(left, right) == alg.similarity(right, left)
     assert alg.distance(left, right) == alg.distance(right, left)
